# $asciiToHex

Returns an encoded hex string

Usage

    $asciiToHex(<ascii_string>)

Description
Encodes an ASCII string to its hex encoded rappresentation. Please note that since KVS is UNICODE based, this function will first encode the string in UTF8 and then hex-encode. This means that it is substantially only 7bit safe (ASCII codes below 128).
Syntax Specification

    <string> $asciiToHex(<ascii_string:string>)

Examples
echo $asciiToHex("Hello!")
See also
$hextoascii

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011